---
title: msPlayToDisabled
slug: Web/API/MsPlayToDisabled
tags:
  - msPlayToDisabled
---
<p id="Summary">{{APIRef("DOM")}}</p>

<p>{{Non-standard_header()}}</p>

<p><code><strong>msPlayToDisabled</strong></code> is a read/write property which gets and sets if the <em>PlayTo</em> device is enabled or disabled.</p>

<p>This proprietary property is specific to Internet Explorer and Microsoft Edge.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">
ptr = object.msPlayToDisabled;

</pre>

<h2 id="Value">Value</h2>

<p>Boolean value set to <em>true</em> indicates that the <em>PlayTo</em> device is disabled.</p>

<p>The <code>msPlayToDisabled</code> attribute extends the <code>HTMLEmbedElement</code>, <code>HTMLImageElement</code>, <code>HTMLMediaElement</code>, and <code>HTMLObject</code> interfaces.</p>
